<xml> </xml>

Better ListView Class Reference |

# BetterListViewGridLines Enumeration

type of grid to display

public enum BetterListViewGridLines

#### Members

Member Name | Description
--- | ---
None | no grid displayed
Horizontal | only horizontal lines are displayed
Vertical | only vertical lines are displayed
Grid | both vertical and horizontal lines are displayed

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace